/* CSS Document */
.fstory {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	margin: 0px;
	padding: 0px;
	//background-color: rgba(102,255,51,1);

}
.ant {
	//color: rgba(0,184,212,1);
}
.storycard {
	width: 47%;
	//background-color: #cdf;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 3%;
	position: relative;
}
.storycard p, .storycard2 p {
	font-size: 0.8em;
	line-height:1.8em;
	//margin-bottom: 3em;
	padding-bottom: 2em;
	
}
.storycard2 {
	width: 47%;
	//background-color: #cdf;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 26.5%;
	margin-right: 26.5%;
	position: relative;
}
.imore {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;

	//background-color: rgba(102,255,255,0.3);
	background-image: url(../com/com/arrowR.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 18px 18px;
	background-position-y: 4px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 30px;
}
.mainrole{
	width: 100%;
	//padding-top:40px;
	//padding-bottom:40px;
}
.ersecard {
	display:none;
}
.stname {
	display:block;
	font-weight: 400;
	font-size: 0.9em;
}
@media screen and (min-width:600px) {
.ersecard {
	display:block;
}
.mainrole{
	padding: 0px;
	//width: calc(80% - 80px);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	//max-width: 1320px;
	//padding-top:40px;
}
.storycard {
	width: 30%;
	margin-right: 3%;
	//max-width: 300px;
}
.storycard2 {
	width: 30%;
	margin-left: 0%;
	margin-right: 3%;
	//max-width: 300px;
}
.storycard p, .storycard2 p {
	font-size: 1em;
}

}
.text1{
	text-align: justify;
	text-justify: inter-ideograph;
}
.storylist ul li::marker{
	color:#00B8D4;
}
